Bug 13585 - /dev/mouse not set for update
/dev/mouse not set for update
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
: 13586 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-07-07 17:43 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-14 14:15:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-07-07 17:43:54 EDT
I did an update of a  rhl 6.2+ system installed on a ultra10 with an ATI
Rage Pro video card and a Sun flat panel display.

/dev/mouse was not set.  do a symlink from /dev/sunmouse to /dev/mouse
seemed to do the trick.
Comment 1 Matt Wilson 2000-07-13 14:59:05 EDT
When was the symlink not set?  After the upgrade?  Was your mouse set up
properly before the upgrade?
Comment 2 Gene Czarcinski 2000-07-14 12:04:05 EDT
The symlink was not set after the upgrade.  I did not "look" before the
upgrade.  However, the rhl 6.2+ system on the sparc worked fine -- both xwindows
and the mouse.  This is a system with a Sun type5 keyboard and mouse.

If necessary, I can rebuild the 6.2 system to take a look.  However, that would
have to wait until next week.

Comment 3 Matt Wilson 2000-07-15 12:28:54 EDT
*** Bug 13586 has been marked as a duplicate of this bug. ***
Comment 4 Michael Fulbright 2001-09-14 14:15:27 EDT
SPARC is not a supported platform.

Note You need to log in before you can comment on or make changes to this bug.